const authMiddleware = require("../middleware/authMiddleware");
const dashboardController = require("../controllers/dashboardController");
const router = require("express").Router();

router.get("/dashboard", authMiddleware, dashboardController.dashboardPage);

router.post('/edit-profile', authMiddleware, dashboardController.editProfile)
router.post('/edit-password', authMiddleware, dashboardController.editPassword)

module.exports = router;
